/**
 * Views - ICAC Card Displays (Landing Pages) 
 */
/**
 * Card system
 */
.uk-text-bold {
  font-family: ProximaNova-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.uk-card-body {
  background-color: #dee2e6;
}

.uk-card-title {
  font-family: ProximaNova-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1rem;
}
.icac-card {
  margin: 10px;
  background: #f1f3f5;
  border-spacing: 10px;
  transition: all 0.2s;
}
.icac-card:hover {
  background: #fff;
}
@media only screen and (min-width: 640px) {
  .icac-card:hover {
    transform: translateY(-10px);
  }
}

.icac-card-td {
  vertical-align: top;
}
.icac-card a {
  text-decoration: none;
  color: #212529;
}
.view-display-id-feed_opi #icac-view-lp {
  display: none;
}
.icac-card-image {
  background-image: url("../images/placeholder-thumbnail.png");
  background-size: 100%;
  background-position-x: 50%;
  background-position-y: 50%;
  background-color: #dee2e6;
}
.view-header a {
  color: #fff;
}

@media only screen and (min-width: 1200px) {
  #icac-view-lp-body {
    margin-top: -75px;
  }
}

/* Views - Tables */
.form-table__row.is-active,
.form-table__row--is-active,
.form-table tbody tr.is-active,
form table tbody tr.is-active,
td.active {
  background-color: inherit;
}

.views-table a {
  text-decoration: none;
}
.views-table td.views-field-created {
  min-width: 150px;
  font-weight: 600;
}
.views-table td.views-field-title {
  width: 400px;
  font-size: 26px;
}
.views-table td.views-field-body {
  font-size: 15.75px;
  color: #999;
  font-style: italic;
}
.views-table td.views-field-term-node-tid,
.views-table td.views-field-term-node-tid a {
  text-transform: uppercase;
  font-size: 15.75px;
  color: #999;
}

.uk-table-striped td {
  border: 0px;
}

/**
 * CKEditor Accordion Module Styles
 */
.ckeditor-accordion-container > dl dt > a {
  color: white;
  background-color: #495057;
  border: 0px;
  text-decoration: none;
}

.ckeditor-accordion-container > dl dt > a:hover {
  background-color: #3479a6;
}

.ckeditor-accordion-container > dl dt.active > a {
  background-color: #212529;
}

.ckeditor-accodion-.ckeditor-accordion {
  border: 0px;
}

.ckeditor-accordion-container > dl {
  border: 0px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
}

.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:before,
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle:after {
  background: #fff;
}
.ckeditor-accordion-container > dl dd {
  background-color: #f1f3f5;
  padding: 20px;
}
.ckeditor-accordion-container > dl dt > .ckeditor-accordion-toggle {
  pointer-events: none;
}
